Subject: Aladdin4DGasses
From: Mike McCool <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 12 Apr 1996 20:17:32 -0700

Could the person whose gorgeous SunShipHam6.anim inspired me to buy 
Aladdin4D please post me privately?  (I bought the prog over a month ago, 
and I still can't get gasses to look gaseous.  And I'd like to shred the 
manual).

Sorry, Waver's, for the spam, but, as usual, I kept the meat of the original 
post and threw away the bones.